Upstream information

CVE-2017-2616 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

This issue is currently rated as having important severity.

SUSE Bugzilla entry: 1023041 [REOPENED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
  • libblkid1 >= 2.25-40.1
  • libblkid1-32bit >= 2.25-40.1
  • libmount1 >= 2.25-40.1
  • libmount1-32bit >= 2.25-40.1
  • libsmartcols1 >= 2.25-40.1
  • libuuid-devel >= 2.25-40.1
  • libuuid1 >= 2.25-40.1
  • libuuid1-32bit >= 2.25-40.1
  • python-libmount >= 2.25-40.2
  • util-linux >= 2.25-40.1
  • util-linux-lang >= 2.25-40.1
  • util-linux-systemd >= 2.25-40.1
  • uuidd >= 2.25-40.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2017-291
SUSE Linux Enterprise Desktop 12 SP2
  • libblkid1 >= 2.28-44.3.1
  • libblkid1-32bit >= 2.28-44.3.1
  • libfdisk1 >= 2.28-44.3.1
  • libmount1 >= 2.28-44.3.1
  • libmount1-32bit >= 2.28-44.3.1
  • libsmartcols1 >= 2.28-44.3.1
  • libuuid-devel >= 2.28-44.3.1
  • libuuid1 >= 2.28-44.3.1
  • libuuid1-32bit >= 2.28-44.3.1
  • python-libmount >= 2.28-44.3.3
  • util-linux >= 2.28-44.3.1
  • util-linux-lang >= 2.28-44.3.1
  • util-linux-systemd >= 2.28-44.3.3
  • uuidd >= 2.28-44.3.3
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-292
SUSE Linux Enterprise Server 12 SP1
  • libblkid1 >= 2.25-40.1
  • libblkid1-32bit >= 2.25-40.1
  • libmount1 >= 2.25-40.1
  • libmount1-32bit >= 2.25-40.1
  • libsmartcols1 >= 2.25-40.1
  • libuuid1 >= 2.25-40.1
  • libuuid1-32bit >= 2.25-40.1
  • python-libmount >= 2.25-40.2
  • util-linux >= 2.25-40.1
  • util-linux-lang >= 2.25-40.1
  • util-linux-systemd >= 2.25-40.1
  • uuidd >= 2.25-40.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-291
SUSE Linux Enterprise Server 12 SP2
  • libblkid1 >= 2.28-44.3.1
  • libblkid1-32bit >= 2.28-44.3.1
  • libfdisk1 >= 2.28-44.3.1
  • libmount1 >= 2.28-44.3.1
  • libmount1-32bit >= 2.28-44.3.1
  • libsmartcols1 >= 2.28-44.3.1
  • libuuid1 >= 2.28-44.3.1
  • libuuid1-32bit >= 2.28-44.3.1
  • python-libmount >= 2.28-44.3.3
  • util-linux >= 2.28-44.3.1
  • util-linux-lang >= 2.28-44.3.1
  • util-linux-systemd >= 2.28-44.3.3
  • uuidd >= 2.28-44.3.3
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-292
SUSE Linux Enterprise Server 12-LTSS
  • libblkid1 >= 2.25-24.10.1
  • libblkid1-32bit >= 2.25-24.10.1
  • libmount1 >= 2.25-24.10.1
  • libmount1-32bit >= 2.25-24.10.1
  • libsmartcols1 >= 2.25-24.10.1
  • libuuid1 >= 2.25-24.10.1
  • libuuid1-32bit >= 2.25-24.10.1
  • python-libmount >= 2.25-24.10.3
  • util-linux >= 2.25-24.10.1
  • util-linux-lang >= 2.25-24.10.1
  • util-linux-systemd >= 2.25-24.10.1
  • uuidd >= 2.25-24.10.1
Patchnames:
SUSE-SLE-SERVER-12-2017-290
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • libblkid1 >= 2.28-44.3.1
  • libfdisk1 >= 2.28-44.3.1
  • libmount1 >= 2.28-44.3.1
  • libsmartcols1 >= 2.28-44.3.1
  • libuuid1 >= 2.28-44.3.1
  • python-libmount >= 2.28-44.3.3
  • util-linux >= 2.28-44.3.1
  • util-linux-lang >= 2.28-44.3.1
  • util-linux-systemd >= 2.28-44.3.3
  • uuidd >= 2.28-44.3.3
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-292
SUSE Linux Enterprise Software Development Kit 12 SP1
  • libblkid-devel >= 2.25-40.1
  • libmount-devel >= 2.25-40.1
  • libsmartcols-devel >= 2.25-40.1
  • libuuid-devel >= 2.25-40.1
  • util-linux >= 2.25-40.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2017-291
SUSE Linux Enterprise Software Development Kit 12 SP2
  • libblkid-devel >= 2.28-44.3.1
  • libmount-devel >= 2.28-44.3.1
  • libsmartcols-devel >= 2.28-44.3.1
  • libuuid-devel >= 2.28-44.3.1
  • util-linux >= 2.28-44.3.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-292
SUSE Linux Enterprise Workstation Extension 12 SP1
  • libuuid-devel >= 2.25-40.1
  • util-linux >= 2.25-40.1
Patchnames:
SUSE-SLE-WE-12-SP1-2017-291
SUSE Linux Enterprise Workstation Extension 12 SP2
  • libuuid-devel >= 2.28-44.3.1
  • util-linux >= 2.28-44.3.1
Patchnames:
SUSE-SLE-WE-12-SP2-2017-292
SUSE Linux Enterprise for SAP 12
  • libblkid1 >= 2.25-24.10.1
  • libblkid1-32bit >= 2.25-24.10.1
  • libmount1 >= 2.25-24.10.1
  • libmount1-32bit >= 2.25-24.10.1
  • libsmartcols1 >= 2.25-24.10.1
  • libuuid1 >= 2.25-24.10.1
  • libuuid1-32bit >= 2.25-24.10.1
  • python-libmount >= 2.25-24.10.3
  • util-linux >= 2.25-24.10.1
  • util-linux-lang >= 2.25-24.10.1
  • util-linux-systemd >= 2.25-24.10.1
  • uuidd >= 2.25-24.10.1
Patchnames:
SUSE-SLE-SAP-12-2017-290
openSUSE Leap 42.1
  • libblkid-devel >= 2.25-21.1
  • libblkid-devel-32bit >= 2.25-21.1
  • libblkid1 >= 2.25-21.1
  • libblkid1-32bit >= 2.25-21.1
  • libblkid1-debuginfo >= 2.25-21.1
  • libblkid1-debuginfo-32bit >= 2.25-21.1
  • libmount-devel >= 2.25-21.1
  • libmount-devel-32bit >= 2.25-21.1
  • libmount1 >= 2.25-21.1
  • libmount1-32bit >= 2.25-21.1
  • libmount1-debuginfo >= 2.25-21.1
  • libmount1-debuginfo-32bit >= 2.25-21.1
  • libsmartcols-devel >= 2.25-21.1
  • libsmartcols1 >= 2.25-21.1
  • libsmartcols1-debuginfo >= 2.25-21.1
  • libuuid-devel >= 2.25-21.1
  • libuuid-devel-32bit >= 2.25-21.1
  • libuuid1 >= 2.25-21.1
  • libuuid1-32bit >= 2.25-21.1
  • libuuid1-debuginfo >= 2.25-21.1
  • libuuid1-debuginfo-32bit >= 2.25-21.1
  • python-libmount >= 2.25-21.1
  • python-libmount-debuginfo >= 2.25-21.1
  • python-libmount-debugsource >= 2.25-21.1
  • util-linux >= 2.25-21.1
  • util-linux-debuginfo >= 2.25-21.1
  • util-linux-debugsource >= 2.25-21.1
  • util-linux-lang >= 2.25-21.1
  • util-linux-systemd >= 2.25-21.1
  • util-linux-systemd-debuginfo >= 2.25-21.1
  • util-linux-systemd-debugsource >= 2.25-21.1
  • uuidd >= 2.25-21.1
  • uuidd-debuginfo >= 2.25-21.1
Patchnames:
openSUSE-2017-305
openSUSE Leap 42.2
  • libblkid-devel >= 2.28-10.1
  • libblkid-devel-32bit >= 2.28-10.1
  • libblkid-devel-static >= 2.28-10.1
  • libblkid1 >= 2.28-10.1
  • libblkid1-32bit >= 2.28-10.1
  • libblkid1-debuginfo >= 2.28-10.1
  • libblkid1-debuginfo-32bit >= 2.28-10.1
  • libfdisk-devel >= 2.28-10.1
  • libfdisk-devel-static >= 2.28-10.1
  • libfdisk1 >= 2.28-10.1
  • libfdisk1-debuginfo >= 2.28-10.1
  • libmount-devel >= 2.28-10.1
  • libmount-devel-32bit >= 2.28-10.1
  • libmount-devel-static >= 2.28-10.1
  • libmount1 >= 2.28-10.1
  • libmount1-32bit >= 2.28-10.1
  • libmount1-debuginfo >= 2.28-10.1
  • libmount1-debuginfo-32bit >= 2.28-10.1
  • libsmartcols-devel >= 2.28-10.1
  • libsmartcols-devel-static >= 2.28-10.1
  • libsmartcols1 >= 2.28-10.1
  • libsmartcols1-debuginfo >= 2.28-10.1
  • libuuid-devel >= 2.28-10.1
  • libuuid-devel-32bit >= 2.28-10.1
  • libuuid-devel-static >= 2.28-10.1
  • libuuid1 >= 2.28-10.1
  • libuuid1-32bit >= 2.28-10.1
  • libuuid1-debuginfo >= 2.28-10.1
  • libuuid1-debuginfo-32bit >= 2.28-10.1
  • python-libmount >= 2.28-10.2
  • python-libmount-debuginfo >= 2.28-10.2
  • python-libmount-debugsource >= 2.28-10.2
  • util-linux >= 2.28-10.1
  • util-linux-debuginfo >= 2.28-10.1
  • util-linux-debugsource >= 2.28-10.1
  • util-linux-lang >= 2.28-10.1
  • util-linux-systemd >= 2.28-10.1
  • util-linux-systemd-debuginfo >= 2.28-10.1
  • util-linux-systemd-debugsource >= 2.28-10.1
  • uuidd >= 2.28-10.1
  • uuidd-debuginfo >= 2.28-10.1
Patchnames:
openSUSE-2017-306


List of planned updates

The following information is the current evaluation information for this security issue. It might neither be accurate nor complete, Use at own risk.
Product(s) Source package
  • SUSE Linux Enterprise Server 11 SP4
coreutils